@charset "utf-8";
/* CSS Document */

#main p { line-height:21px; margin-bottom:1.6em;}



#main .cntLink { width:597px; margin:53px auto;}



#main .cntLink li {
list-style:none outside;
vertical-align: bottom;
display:inline;
float:left;
font-size:1px;
width:199px;
}


#main .photo { float:right; margin:0 0 16px 16px;}